{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Incoming Mail (POP) via SSL",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "5CBE9783-C86B-4F1F-BD88-FE391D324FA8",
      "Mode" : 0,
      "DayFromInterval" : 309725760,
      "DayToInterval" : 309725760
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Mail entrant (POP) via SSL",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "openssl s_client -connect {Nom Serveur}:{Port Serveur} < \/dev\/null | grep '^+OK '\n",
    "ScriptInstructions" : "Vérifie qu'un serveur POP3\/SSL répond. Une attente d'au moins 90 secondes est nécessaire pour que la vérification échoue ou réussisse.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Nom Serveur" : "",
      "Port Serveur" : "995"
    },
    "ScriptResults" : {
      "0" : "Succès"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie qu'un serveur POP3\/SSL répond.",
  "Identifier" : "Script - POP via SSL",
  "MajorVersion" : 1
}
